-- 基础信息
base_info = {
	group_id = 133301579
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 579002, npc_id = 4288, pos = { x = -153.532, y = 277.239, z = 3529.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 29 }
}

-- 装置
gadgets = {
	-- 小王子日记
	{ config_id = 579001, gadget_id = 70360040, pos = { x = -153.024, y = 277.494, z = 3528.976 }, rot = { x = 358.652, y = 19.489, z = 41.932 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 579001 },
		regions = { },
		triggers = { },
		npcs = { 579002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
